{
	"name": "工效通APP",
	"appid": "__UNI__1050C07",
	"description": "工效通任务管理平台",
	"versionName": "1.1.2",
	"versionCode": "112",
	"uni-app-x": {},
	"quickapp": {},
	"mp-weixin": {
		"appid": "",
		"setting": {
			"urlCheck": false
		},
		"usingComponents": true
	},
	"mp-alipay": {
		"usingComponents": true
	},
	"mp-baidu": {
		"usingComponents": true
	},
	"mp-toutiao": {
		"usingComponents": true
	},
	"uniStatistics": {
		"enable": false
	},
	"vueVersion": "3",
	"app": {
		"distribute": {
			"icons": {
				"android": {
					"hdpi": "",
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				}
			}
		}
	},
	"app-android": {
		"permissions": [
			"<uses-permission android:name=\"android.permission.INTERNET\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>"
		],
		"usesCleartextTraffic": true,
		"abiFilters": [
			"armeabi-v7a",
			"arm64-v8a"
		],
		"networkSecurityConfig": "@xml/network_security_config",
		"distribute": {
			"modules": {
				"uni-map": {},
				"uni-location": {}
			},
			"icons": {
				"hdpi": "E:/宇光同行/工效APP/app/logo72.png",
				"xhdpi": "E:/宇光同行/工效APP/app/logo96.png",
				"xxhdpi": "E:/宇光同行/工效APP/app/logo144.png",
				"xxxhdpi": "E:/宇光同行/工效APP/app/logo192.png"
			},
			"splashScreens": {
				"default": {
					"xhdpi": "E:/宇光同行/工效APP/app/1.png",
					"xxhdpi": "E:/宇光同行/工效APP/app/1.png",
					"xxxhdpi": "E:/宇光同行/工效APP/app/1.png"
				},
				"icon": {
					"xhdpi": "E:/宇光同行/工效APP/app/logo.png",
					"xxhdpi": "E:/宇光同行/工效APP/app/logo.png",
					"xxxhdpi": "E:/宇光同行/工效APP/app/logo.png"
				},
				"brand": {
					"xhdpi": "E:/宇光同行/工效APP/app/logo72.png",
					"xxhdpi": "E:/宇光同行/工效APP/app/logo96.png",
					"xxxhdpi": "E:/宇光同行/工效APP/app/logo144.png"
				}
			},
			"abiFilters": [
				"armeabi-v7a",
				"arm64-v8a",
				"x86",
				"x86_64"
			],
			"targetSdkVersion": "33",
			"minSdkVersion": "21"
		}
	},
	"app-ios": {
		"distribute": {
			"modules": {},
			"icons": {},
			"splashScreens": {}
		}
	},
	"web": {
		"router": {
			"mode": ""
		}
	},
	"app-harmony": {
		"permissions": [
			"ohos.permission.APPROXIMATELY_LOCATION",
			"ohos.permission.LOCATION"
		],
		"distribute": {
			"modules": {
				"uni-location": {
					"system": {}
				},
				"uni-map": {}
			}
		}
	}
}